# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'genn/version'

Gem::Specification.new do |spec|
  spec.name          = "genn"
  spec.version       = Genn::VERSION
  spec.authors       = ["Konstantin"]
  spec.email         = ["krypenin@gmail.com"]
  spec.description   = %q{Generator projects to Ruby on Rails}
  spec.summary       = %q{Generate new projects and add necessary gems, create necessary files and scripts}
  spec.homepage      = ""
  spec.license       = "MIT"
  spec.bindir        = 'bin'
  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency 'rspec'
end
